{% extends 'base-uboot.jinja2' %}
{% set bootloader_prompt = bootloader_prompt|default('=>') %}
{% set device_type = 'de0-nano-soc' %}
{% set bootloader_prompt = bootloader_prompt|default('U-Boot') %}
{% set console_device = console_device|default('ttyS0') %}
{% set bootm_kernel_addr = '0x01000000' %}
{% set bootm_dtb_addr = '0x03000000' %}
{% set bootz_kernel_addr = bootm_kernel_addr %}
{% set bootz_dtb_addr = bootm_dtb_addr %}
{% set uboot_mkimage_arch = 'arm' %}

